Application: gvSIG desktop - gvSIG bugs #3296
Gestor de encuadres: Utilizar encuadre en lugar de zoom
03/25/2015 12:58 PM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Mario Carrera

Category: Usability

Target version: 2.2.0-2313-final (rev. org.gvsig.desktop-2.p.100)

Severity: Minor Add-on version:

gvSIG version: 2.2.0 Add-on build:

gvSIG build: 2269 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Seria mas correcto utilizar "encuadre" por "zoom" en la ventana que lanza el Gestor de Encuadres:

- Guardar el zoom / Guardar el encuadre
- Nombre que se le dara al zoom / Nombre del encuadre
- Recuperar y eliminar otros zooms / Recuperar y eliminar encuadres

History

#1 - 05/04/2015 01:19 PM - Mario Carrera
- Status changed from New to Fixed

#2 - 05/07/2015 06:23 PM - Alvaro Anguix

- Status changed from Fixed to Closed

#3 - 06/15/2015 10:19 AM - Joaquin del Cerro Murciano
- Target version set to 2.2.0-2313-final (rev. org.gvsig.desktop-2.0.100)
